@charset "UTF-8";

.carousel-item {
    max-height: 95vh;
}

.slider_outer {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    max-width: 100vw;
    max-height: 95vh;
    line-height: 1 !important;
}

.button_slider {
    position: absolute;
    top: 0;
    left: 0;
    float: left;
}

.inner_slider {
    padding-top: 25vh;
    padding-left: 200px;
}

.slider-header {
    min-width: 75vw;
    padding-top: 0 !important;
    margin-top: 0 !important;
    font-weight: bold;
}

.slider-header-sm {
    min-width: 0;
    padding-top: 0 !important;
    margin-top: 0 !important;
    font-weight: bold;
}

.slider-header-lg {
    min-width: 75vw;
    padding-top: 0 !important;
    margin-top: 0 !important;
    font-weight: bold;
}

.slider-button-yellow {
    color: #000 !important;
    position: relative;
    background-color: #fbbb10;
    font-size: 20px;
    margin-top: 5vh;
    z-index: 100;
    font-weight: bold;
}

.slider-button-yellow:hover {
    background-color: #00853e !important;
    color: #fff !important;
}

.nextgen-title-banner {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 0px) and (max-width: 288px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 10px !important;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 10px !important;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 15px !important;
    }

    .inner_slider {
        padding-top: 5vh;
        padding-left: 50px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
    }
}

@media (min-width: 288px) and (max-width: 360px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 12px !important;
        min-width: 70vw;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 12px !important;
        min-width: 70vw;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 17px !important;
        min-width: 70vw;
    }

    .inner_slider {
        padding-top: 20px;
        padding-left: 50px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 50px;
        padding-left: 50px;
    }

    .slider-button-yellow {
        padding: 10px 10px;
        font-size: 10px;
    }
}

@media (min-width: 360px) and (max-width: 402px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 14px !important;
        min-width: 70vw;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 14px !important;
        min-width: 70vw;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 19px !important;
        min-width: 70vw;
    }

    .inner_slider {
        padding-top: 20px;
        padding-left: 50px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 80px;
        padding-left: 50px;
    }

    .slider-button-yellow {
        padding: 10px 10px;
        font-size: 10px;
    }
}

@media (min-width: 402px) and (max-width: 452px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 14px !important;
        min-width: 70vw;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 14px !important;
        min-width: 70vw;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 19px !important;
        min-width: 70vw;
    }

    .inner_slider {
        padding-top: 20px;
        padding-left: 60px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 80px;
        padding-left: 60px;
    }

    .slider-button-yellow {
        padding: 10px 10px;
        font-size: 10px;
    }
}

@media (min-width: 452px) and (max-width: 486px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 18px !important;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 18px !important;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 23px !important;
    }

    .inner_slider {
        padding-top: 25px;
        padding-left: 70px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 140px;
        padding-left: 70px;
    }

    .slider-button-yellow {
        padding: 15px 15px;
        font-size: 12px;
    }
}

@media (min-width: 486px) and (max-width: 576px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 20px !important;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 18px !important;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 25px !important;
    }

    .inner_slider {
        padding-top: 25px;
        padding-left: 80px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 140px;
        padding-left: 80px;
    }

    .slider-button-yellow {
        padding: 15px 15px;
        font-size: 12px;
    }
}

@media (min-width: 576px) and (max-width: 605px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 21px !important;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 19px !important;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 26px !important;
    }

    .inner_slider {
        padding-top: 30px;
        padding-left: 90px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 160px;
        padding-left: 90px;
    }

    .slider-button-yellow {
        padding: 15px 15px;
        font-size: 12px;
    }
}

@media (min-width: 605px) and (max-width: 649px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 22px !important;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 20px !important;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 27px !important;
    }

    .inner_slider {
        padding-top: 80px;
        padding-left: 90px;
    }

    .button_slider {
        visibility: hide !important;
        display: none !important;
        padding-top: 170px;
        padding-left: 90px;
    }

    .slider-button-yellow {
        padding: 15px 15px;
        font-size: 12px;
    }
}

@media (min-width: 649px) and (max-width: 767px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 24px !important;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #ffffff;
        font-size: 22px !important;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        color: #fbbb10;
        font-size: 29px !important;
    }

    .inner_slider {
        padding-top: 80px;
        padding-left: 90px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 190px;
        padding-left: 90px;
    }

    .slider-button-yellow {
        padding: 15px 15px;
        font-size: 12px;
    }
}

@media (min-width: 1px) and (max-width:768px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 14px;
        color: #ffffff;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 12px;
        color: #ffffff;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 19px;
        color: #fbbb10;
    }

    .nextgen-title-banner {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 25px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 22px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 30px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 100px;
        padding-left: 130px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 220px;
        padding-left: 130px;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .slider-header {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 27px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 25px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1800px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 32px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 100px;
        padding-left: 150px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 350px;
        padding-left: 150px;
    }
}

@media (min-width: 1200px) {
    .slider-header {
        display: block;
        max-width: 1300px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 36px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1300px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 32px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1300px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 41px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 150px;
        padding-left: 180px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 365px;
        padding-left: 180px;
    }
}

@media (min-width: 1400px) {
    .slider-header {
        display: block;
        max-width: 1300px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 36px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1300px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 32px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1300px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 41px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 150px;
        padding-left: 180px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 425px;
        padding-left: 180px;
    }
}

@media (min-width: 1800px) {
    .slider-header {
        display: block;
        max-width: 1100px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 39px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1100px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 35px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1100px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 41px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 150px;
        padding-left: 260px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 600px;
        padding-left: 260px;
    }
}

@media (min-width: 1955px) {
    .slider-header {
        display: block;
        max-width: 1500px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 39px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1500px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 35px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1500px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 41px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 150px;
        padding-left: 290px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 800px;
        padding-left: 290px;
    }
}

@media (min-width: 2100px) {
    .button_slider {
        visibility: show !important;
        padding-top: 850px;
        padding-left: 350px;
    }
}

@media (min-width: 2300px) {
    .slider-header {
        display: block;
        max-width: 1000px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 39px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1000px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 35px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1000px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 41px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 150px;
        padding-left: 350px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 800px;
        padding-left: 350px;
    }
}

@media (min-width: 2675px) {
    .slider-header {
        display: block;
        max-width: 1000px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 39px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-sm {
        display: block;
        max-width: 1000px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 35px;
        color: #ffffff;
        font-weight: bold;
    }

    .slider-header-lg {
        display: block;
        max-width: 1000px !important;
        object-fit: contain;
        max-height: 330px;
        white-space: normal;
        text-align: left;
        font-size: 41px;
        color: #fbbb10;
        font-weight: bold;
    }

    .inner_slider {
        padding-top: 250px;
        padding-left: 380px;
    }

    .button_slider {
        visibility: show !important;
        padding-top: 800px;
        padding-left: 380px;
    }
}

@media (max-width: 475px) {
    .nextgen-title-image {
        width: 70% !important;
        margin-top: -30px;
    }

    .nextgen-title-video {
        display: none;
    }
}

@media (min-width: 476px) and (max-width: 760px) {
    .nextgen-title-image {
        width: 70% !important;
        margin-top: -10px;
    }

    .nextgen-title-video {
        display: none;
    }
}

